# mogrify.h File Reference

Go to the source code of this file.

## Functions

WandExport MagickBooleanType | MogrifyImage (ImageInfo *, const int, const char **, Image **, ExceptionInfo *)
WandExport MagickBooleanType | MogrifyImageCommand (ImageInfo *, int, char **, char **, ExceptionInfo *)
WandExport MagickBooleanType | MogrifyImageInfo (ImageInfo *, const int, const char **, ExceptionInfo *)
WandExport MagickBooleanType | MogrifyImageList (ImageInfo *, const int, const char **, Image **, ExceptionInfo *)
WandExport MagickBooleanType | MogrifyImages (ImageInfo *, const int, const char **, Image **, ExceptionInfo *)

## Function Documentation

WandExport MagickBooleanType MogrifyImage | ( | ImageInfo * | ,
|  | const | int,
|  | const char ** | ,
|  | Image ** | ,
|  | ExceptionInfo * |  |
| ) |  |  |

WandExport MagickBooleanType MogrifyImageCommand | ( | ImageInfo * | ,
|  | int | ,
|  | char ** | ,
|  | char ** | ,
|  | ExceptionInfo * |  |
| ) |  |  |

WandExport MagickBooleanType MogrifyImageInfo | ( | ImageInfo * | ,
|  | const | int,
|  | const char ** | ,
|  | ExceptionInfo * |  |
| ) |  |  |

WandExport MagickBooleanType MogrifyImageList | ( | ImageInfo * | ,
|  | const | int,
|  | const char ** | ,
|  | Image ** | ,
|  | ExceptionInfo * |  |
| ) |  |  |

WandExport MagickBooleanType MogrifyImages | ( | ImageInfo * | ,
|  | const | int,
|  | const char ** | ,
|  | Image ** | ,
|  | ExceptionInfo * |  |
| ) |  |  |